<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for demo in demo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  demo module in demo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Demo',
    'names'         => 'Demos',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Demos',
        'sub'   => 'Demos',
        'list'  => 'List of demos',
        'edit'  => 'Edit demo',
        'create'    => 'Create new demo'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'demo_id'                    => 'demo_id',
        'demo_name'                  => 'demo_name',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'demo_id'                    => 'demo_id',
        'demo_name'                  => 'demo_name',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'demo_id'                    => ['name' => 'demo_id', 'data-column' => 1, 'checked'],
        'demo_name'                  => ['name' => 'demo_name', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Demos',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
